﻿body {
  font-family: "Microsoft YaHei", Arial, sans-serif;
  font-size: 14px;
  min-width: 1200px;
}
table {
  table-layout: inherit;
}
h1,
h2,
h3 {
  font-size: 14px;
}
a {
  outline: none;
}
*[data-type="layout"],
#header,
#headerWrapper,
#headerContainer,
#main,
#mainWrapper,
#mainContainer,
#footer,
#footerWrapper,
#footerContainer,
#placeholder,
#app_placeholder {
  margin-left: auto;
  margin-right: auto;
}
.appWrapper {
  position: relative;
}
.appMask {
  display: none;
}
.hide {
  display: none;
}
#MicrosoftTranslatorWidget {
  display: none;
}
#MicrosoftTranslatorToolbar {
  display: none!important;
}
*[translate="no"] {
  display: none;
  Visibility: hidden;
}
.yizbdshare {
  overflow: hidden;
  clear: both;
  padding: 5px;
  width: 100%;
}
.yizbdshare .bds_more {
  background-position: 0px 0px !important;
}
.yizbdshare .bds_qzone {
  background-position: 0 -52px !important;
}
.yizbdshare .bds_tsina {
  background-position: 0 -104px !important;
}
.yizbdshare .bds_tqq {
  background-position: 0 -260px !important;
}
.yizbdshare .bds_renren {
  background-position: 0 -208px !important;
}
.yizbdshare .bdsharebuttonbox {
  float: right;
  margin-right: 10px;
}
.bdselect_share_content .bds_more {
  background-position: 0px 0px !important;
}
.bdselect_share_content .bds_qzone {
  background-position: 0 -52px !important;
}
.bdselect_share_content .bds_tsina {
  background-position: 0 -104px !important;
}
.bdselect_share_content .bds_tqq {
  background-position: 0 -260px !important;
}
.bdselect_share_content .bds_renren {
  background-position: 0 -208px !important;
}
.row {
  margin-left: auto;
  margin-right: auto;
}
.row:after,
.rowPatch:after {
  clear: both;
}
.rowPatch {
  margin-left: -20px;
}
.rowPatch > div {
  min-height: 1px;
}
.row .col-12 {
  width: 100%;
}
.row .col-11 {
  width: 91.66666667%;
}
.row .col-10 {
  width: 83.33333333%;
}
.row .col-9 {
  width: 75%;
}
.row .col-8 {
  width: 66.66666667%;
}
.row .col-7 {
  width: 58.33333333%;
}
.row .col-6 {
  width: 50%;
}
.row .col-5 {
  width: 41.66666667%;
}
.row .col-4 {
  width: 33.33333333%;
}
.row .col-3 {
  width: 25%;
}
.row .col-2 {
  width: 16.66666667%;
}
.row .col-1 {
  width: 8.33333333%;
}
.row > div > div {
  display: block;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
}
.boxBlock {
  margin-left: 20px;
}
.container {
  width: 100%;
  padding: 0;
}

.main-title{font-size: 33px;
    margin-top: 30px;
    text-align: center;
	position: relative;
    color: #fff;
    z-index: 1;}
/* 合作伙伴和我们的优势*/
.h-bg {
    background: #f5f5f5;
	padding-bottom:20px;
	padding-top:10px;
}

.hz_list {
    overflow: hidden;
    margin-top: 10px;
}

.hz_list li {
    float: left;
    border: 1px solid #E5E5E5;
    margin-right: 20px;
    margin-top: 20px;
	list-style-type:none;
}
.hz_list li a {
    display: block;
}

.hz_list li img {
width:200px;
max-height:100px;   
}


.h-bgys {
    padding-bottom:20px;
	padding-top:10px;
}  

.com-tit {
    text-align: center;
	padding-bottom:10px;
}

.com-tit h1 {
    font-size: 30px;
    color: #333;
}

.about-left img{ max-width:500px;}
.about-right {
    width: 670px;
}

.fright {
    float: right;
}

.about-right p {
    line-height: 25px;
    text-indent: 2em;
}

.ysvivew {
    margin-top: 5px;
    padding: 0 20px;
    line-height: 35px;
    display: inline-block;
    border: solid 1px #b4b4b4;
	float:right;
}

.ysvivew:hover {
    margin-top: 5px;
    padding: 0 20px;
    line-height: 35px;
    display: inline-block;
    border: solid 1px #b4b4b4;
	float:right;
	color:#fff;
	background-color:#db1525;
}

	
*[role="textbox"],
*[role="editor"] {
  padding: 0.5px;
  outline: none;
}
@media (min-width: 1200px) {
  .row[column_min1200="2"] > div > div:nth-child(2n+1),
  .row[column_min1200="3"] > div > div:nth-child(3n+1),
  .row[column_min1200="4"] > div > div:nth-child(4n+1),
  .row[column_min1200="5"] > div > div:nth-child(5n+1),
  .row[column_min1200="6"] > div > div:nth-child(6n+1) {
    clear: both;
  }
}
@media (min-width: 961px) and (max-width: 1199px) {
  .row[column_961_1199="2"] > div > div:nth-child(2n+1),
  .row[column_961_1199="3"] > div > div:nth-child(3n+1),
  .row[column_961_1199="4"] > div > div:nth-child(4n+1),
  .row[column_961_1199="5"] > div > div:nth-child(5n+1),
  .row[column_961_1199="6"] > div > div:nth-child(6n+1) {
    clear: both;
  }
}
@media (min-width: 768px) and (max-width: 960px) {
  .row[column_768_960="2"] > div > div:nth-child(2n+1),
  .row[column_768_960="3"] > div > div:nth-child(3n+1),
  .row[column_768_960="4"] > div > div:nth-child(4n+1),
  .row[column_768_960="5"] > div > div:nth-child(5n+1),
  .row[column_768_960="6"] > div > div:nth-child(6n+1) {
    clear: both;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .row[column_480_767="2"] > div > div:nth-child(2n+1),
  .row[column_480_767="3"] > div > div:nth-child(3n+1),
  .row[column_480_767="4"] > div > div:nth-child(4n+1),
  .row[column_480_767="5"] > div > div:nth-child(5n+1),
  .row[column_480_767="6"] > div > div:nth-child(6n+1) {
    clear: both;
  }
}
@media (max-width: 479px) {
  .row[column_max479="2"] > div > div:nth-child(2n+1),
  .row[column_max479="3"] > div > div:nth-child(3n+1),
  .row[column_max479="4"] > div > div:nth-child(4n+1),
  .row[column_max479="5"] > div > div:nth-child(5n+1),
  .row[column_max479="6"] > div > div:nth-child(6n+1) {
    clear: both;
  }
}
/* pc */
@media (min-width: 1200px) {
  .row[column_min1200="1"] > div > div {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
  .row[column_min1200="2"] > div > div {
    width: 50% !important;
    float: left;
  }
  .row[column_min1200="3"] > div > div {
    width: 33.333333333333333% !important;
    float: left;
  }
  .row[column_min1200="4"] > div > div {
    width: 25% !important;
    float: left;
  }
  .row[column_min1200="5"] > div > div {
    width: 20% !important;
    float: left;
  }
  .row[column_min1200="6"] > div > div {
    width: 16.666666666666666% !important;
    float: left;
  }
}
/* pad横版 */
@media (min-width: 961px) and (max-width: 1199px) {
  .row[column_961_1199="1"] > div > div {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
  .row[column_961_1199="2"] > div > div {
    width: 50% !important;
    float: left;
  }
  .row[column_961_1199="3"] > div > div {
    width: 33.333333333333333% !important;
    float: left;
  }
  .row[column_961_1199="4"] > div > div {
    width: 25% !important;
    float: left;
  }
  .row[column_961_1199="5"] > div > div {
    width: 20% !important;
    float: left;
  }
  .row[column_961_1199="6"] > div > div {
    width: 16.666666666666666% !important;
    float: left;
  }
}
/* pad竖版 */
@media (min-width: 768px) and (max-width: 960px) {
  .row[column_768_960="1"] > div > div {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
  .row[column_768_960="2"] > div > div {
    width: 50% !important;
    float: left;
  }
  .row[column_768_960="3"] > div > div {
    width: 33.333333333333333% !important;
    float: left;
  }
  .row[column_768_960="4"] > div > div {
    width: 25% !important;
    float: left;
  }
  .row[column_768_960="5"] > div > div {
    width: 20% !important;
    float: left;
  }
  .row[column_768_960="6"] > div > div {
    width: 16.666666666666666% !important;
    float: left;
  }
}
/* 手机横版 */
@media (min-width: 480px) and (max-width: 767px) {
  .row:not([column_480_767="no"]) > div > div {
    display: block;
    width: 100%;
    float: none;
  }
  .row[column_480_767="1"] > div > div {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
  .row[column_480_767="2"] > div > div {
    width: 50% !important;
    float: left !important;
  }
  .row[column_480_767="3"] > div > div {
    width: 33.333333333333333% !important;
    float: left !important;
  }
  .row[column_480_767="4"] > div > div {
    width: 25% !important;
    float: left !important;
  }
  .row[column_480_767="5"] > div > div {
    width: 20% !important;
    float: left !important;
  }
  .row[column_480_767="6"] > div > div {
    width: 16.666666666666666% !important;
    float: left !important;
  }
}
/* 手机竖版 */
@media (max-width: 479px) {
  .row:not([column_max479="no"]) > div > div {
    display: block;
    width: 100%;
    float: none;
  }
  .row[column_max479="1"] > div > div {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
  .row[column_max479="2"] > div > div {
    width: 50% !important;
    float: left !important;
  }
  .row[column_max479="3"] > div > div {
    width: 33.333333333333333% !important;
    float: left !important;
  }
  .row[column_max479="4"] > div > div {
    width: 25% !important;
    float: left !important;
  }
  .row[column_max479="5"] > div > div {
    width: 20% !important;
    float: left !important;
  }
  .row[column_max479="6"] > div > div {
    width: 16.666666666666666% !important;
    float: left !important;
  }
}
/*隐藏浮动元素-css显示隐藏*/
.hide_in_default {
  display: none;
}
/*会员注册提示*/
#div_membershield {
  text-align: center;
  padding: 150px 0;
  background: #eee;
  line-height: 36px;
}
#div_membershield b {
  font-size: 20px;
}
#div_membershield span {
  color: #666;
}
@media (min-width: 1200px) {
  body {
    min-width: 1200px;
  }
  .hide_in_min1200 {
    display: none;
  }
  .show_in_min1200 {
    display: inline;
  }
}
@media (min-width: 961px) and (max-width: 1199px) {
  body {
    min-width: 961px;
  }
  .hide_in_961_1199 {
    display: none;
  }
  .show_in_961_1199 {
    display: inline;
  }
}
@media (min-width: 768px) and (max-width: 960px) {
  body {
    min-width: 768px;
  }
  .hide_in_768_960 {
    display: none;
  }
  .show_in_768_960 {
    display: inline;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  body {
    min-width: 480px;
  }
  .hide_in_480_767 {
    display: none;
  }
  .show_in_480_767 {
    display: inline;
  }
}
@media (max-width: 479px) {
  body {
    min-width: 320px;
  }
  .hide_in_max479 {
    display: none;
  }
  .show_in_max479 {
    display: inline;
  }
}
/*全透明效果*/
.fulltransparency {
  display: block;
  line-height: 0px;
  font-size: 0pt;
  overflow: hidden;
}
/*展台屏蔽的背景效果*/
.showshield {
  z-index: 10000;
  position: absolute;
  FILTER: alpha(opacity=80);
  background-color: black;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  -moz-opacity: 0.80;
  opacity: 0.80;
}
.showshieldcontent {
  z-index: 10001;
  border: #3A3C3E 2px solid;
  position: absolute;
  text-align: center;
  background-color: #47677F;
  width: 565px;
  width: 480px;
  *width: 455px;
  height: 160px;
  padding: 5px;
  padding-left: 15px;
}
.showshieldcontent ul li {
  width: 300px;
  text-align: left;
  line-height: 60px;
  color: #FFFFFF;
  font-size: 19px;
}
.showshieldchi {
  z-index: 10001;
  border: #f85f02 2px solid;
  position: absolute;
  text-align: center;
  background-color: #ffe6e1;
  width: 565px;
  *width: 590px;
  height: 410px;
  padding: 5px;
}
.showshield A:hover {
  text-decoration: underline;
}
.showshieldProductName {
  color: #176B96;
  font-size: 14px;
  font-weight: bold;
  width: 135px;
}
.showshieldProductCompany {
  color: #00AB06;
  margin-top: 2px;
  font-size: 12px;
  width: 135px;
}
.showshieldProductCompanyhost {
  color: #656565;
  margin-top: 0px;
  font-size: 11px;
  width: 135px;
}
.showshieldProductImg {
  margin: 5px;
  float: left;
  border: none;
}
.showshieldproductbg {
  float: left;
  background-color: #FFFFFF;
  width: 220px;
  height: 60px;
  border: solid 1px #B5B5B5;
  margin: 0 6px 5px 1px;
}


/* banner*/

#wrapper {
	background:#fff;
	position:relative;
}

a {
	text-decoration:none;
	-webkit-transition:color 0.2s linear;
    -moz-transition:color 0.2s linear;
    -o-transition:color 0.2s linear;
    transition:color 0.2s linear;
}

a:focus , a:link, a:active {
	outline:none;
}

a:hover {
	color:#444;
}


.fullwidthbanner-container{
	width:100% !important;
	position:relative;
	padding:0;
	max-height:500px !important;
	overflow:hidden;
}

.fullwidthbanner-container .fullwidthabnner	{
	width:100% !important;
	max-height:500px !important;
	position:relative;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	  .banner, .bannercontainer			{	width:768px; height:309px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	   .banner, .bannercontainer		{	width:480px; height:193px;	}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
		.banner, .bannercontainer		{	width:320px;height:129px;	}
}

@media only screen and (max-width: 319px) {
		.banner, .bannercontainer		{	width:240px;height:97px;	}
}

.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.navbar .bullet:hover,
.tp-bullets.simplebullets.navbar .bullet.selected {	
	/*background:#e1472f !important; */
}
.tp-leftarrow:hover,
.tp-rightarrow:hover {	
	background-color:#e1472f !important;
 }
/** BULLETS **/
.tp-bullets {
    z-index: 1001;
    position: absolute;
    bottom: 0px;
}

.tp-bullets.simplebullets.round .bullet {
    cursor: pointer;
    position: relative;
    /*background: #fff;*/
    width: 188px;
    height: 6px;
    float: left;
    -webkit-transition: background 0.1s linear;
    -moz-transition: color, background 0.1s linear;
    -o-transition: color, background 0.1s linear;
    transition: color, background 0.1s linear;
}


.tp-leftarrow.large {
	z-index: 100;
	cursor: pointer;
	position: relative;
	background: #393939 url(../images/slider-left-arrow.png) no-Repeat;
	width: 42px;
	height: 43px;
	margin-left: 0px;
	margin-top: -21px;
	-webkit-transition: background 0.1s linear;
	-moz-transition: color, background 0.1s linear;
	-o-transition: color, background 0.1s linear;
	transition: color, background 0.1s linear;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);/*增加阴影*/
	/*
	**打开注释，按钮变成圆形的
	border-radius: 20px;  所有角都使用半径为5px的圆角，此属性为CSS3标准属性 
	-moz-border-radius: 20px;  Mozilla浏览器的私有属性 
	-webkit-border-radius: 20px;  Webkit浏览器的私有属性 
	border-radius: 20px 20px 20px 20px; 四个半径值分别是左上角、右上角、右下角和左下角 
	*/
}

.tp-rightarrow.large {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: #393939 url(../images/slider-right-arrow.png) no-Repeat 0 0;
    width: 42px;
    height: 43px;
    margin-left: 0;
    margin-top: -21px;
    -webkit-transition: background 0.1s linear;
    -moz-transition: color, background 0.1s linear;
    -o-transition: color, background 0.1s linear;
    transition: color, background 0.1s linear;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);/*增加阴影*/
	/*
	**打开注释，按钮变成圆形的
	border-radius: 20px;  所有角都使用半径为5px的圆角，此属性为CSS3标准属性 
	-moz-border-radius: 20px;  Mozilla浏览器的私有属性 
	-webkit-border-radius: 20px;  Webkit浏览器的私有属性 
	border-radius: 20px 20px 20px 20px; 四个半径值分别是左上角、右上角、右下角和左下角 
	*/
}



.tp-bullets.tp-thumbs {
    z-index: 100;
    position: absolute;
    padding: 3px;
    background-color: #fff;
    width: 500px;
    height: 50px;
    margin-top: -50px;
}

.fullwidthbanner-container .tp-thumbs {
    padding: 3px;
}

.tp-bullets.tp-thumbs .tp-mask {
    width: 500px;
    height: 50px;
    overflow: hidden;
    position: relative;
}

.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {
    width: 5000px;
    position: absolute;
}

.tp-bullets.tp-thumbs .bullet {
    width: 100px;
    height: 50px;
    cursor: pointer;
    overflow: hidden;
    background: none;
    margin: 0;
    float: left;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/*filter: alpha(opacity=50);	*/
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
}

.tp-bullets.tp-thumbs .bullet:hover,
.tp-bullets.tp-thumbs .bullet.selected {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.tp-thumbs img {
    width: 100%;
}

.tp-bannertimer {
    width: 100%;
    height: 10px;
    position: absolute;
    z-index: 200;
    z-index: 5000;
}

.tp-bannertimer.tp-bottom {
    bottom: 0px !important;
    height: 5px;
}


@media only screen and (min-width: 768px) and (max-width: 959px) {;
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .responsive .tp-bullets.tp-thumbs {
        width: 300px !important;
        height: 30px !important;
    }

    .responsive .tp-bullets.tp-thumbs .tp-mask {
        width: 300px !important;
        height: 30px !important;
    }

    .responsive .tp-bullets.tp-thumbs .bullet {
        width: 60px !important;
        height: 30px !important;
    }
}

@media only screen and (min-width: 0px) and (max-width: 479px) {
    .responsive .tp-bullets {
        display: none;
    }

    .responsive .tparrows {
        display: none;
    }
}


.tp-simpleresponsive img {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

.tp-simpleresponsive a {
    text-decoration: none;
}

.tp-simpleresponsive ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.tp-simpleresponsive >ul >li {
    list-stye: none;
    position: absolute;
    visibility: hidden;
}

.caption.slidelink a div,
.tp-caption.slidelink a div {
    width: 10000px;
    height: 10000px;
}

.tp-loader {
    background: url(../images/loader.gif) no-repeat 10px 10px;
    background-color: #fff;
    margin: -22px -22px;
    top: 50%;
    left: 50%;
    z-index: 10000;
    position: absolute;
    width: 44px;
    height: 44px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}